bundles=com.liferay.data.engine.js.components.web#1.0.112##,com.liferay.data.engine.rest.impl#3.0.92##,com.liferay.data.engine.service#3.0.49.hotfix-6834-7413##
category=Liferay Forms and Workflow - Liferay Data Engine - Impl
context-names=
description=Liferay Forms and Workflow - Liferay Data Engine - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134058751
restart-required=true
title=Liferay Forms and Workflow - Liferay Data Engine - Impl
version=1.0